* { outline:none; }
a { text-decoration:none; cursor:pointer; outline:none;}
p{ line-height:22px;}
h1, h2, h3, h4, h5, h6, p, ul { margin:0; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
ul { padding:0; list-style-type:none; }
li { list-style:none; }
img { outline:none; border:none; margin:0px; }
table { border-spacing:0; border-collapse:collapse; }
fieldset { border:none; padding:0px; margin:0px; }
h4{color: #606060;font-family: "robotoregular";font-size: 20px;padding-bottom: 10px; padding-top:10px;line-height: 24px;}
h3 a{ color:#CC0000;}









/* font properties*/

@font-face {
font-family: 'proxima_novaregular';
src: url('../fonts/proxima_nova-regular-webfont.eot');
src: url('../fonts/proxima_nova-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proxima_nova-regular-webfont.ttf') format('truetype'),
url('../fonts/proxima_nova-regular-webfont.svg#proxima_novaregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face { font-family: "proximanovasemibold"; src: url(../fonts/proximanovasemibold.eot) /* EOT file for IE */ }
@font-face { font-family: "proximanovasemibold"; src: url(../fonts/proximanovasemibold.ttf) /* TTF file for CSS3 browsers */ }
@font-face {
font-family: 'droidSans-webfont';
src: url('../fonts/droidSans-webfont.eot');
src: url('../fonts/droidSans-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/droidSans-webfont.ttf') format('truetype'),
url('../fonts/droidSans-webfont.svg#droidSans-webfont') format('svg');
font-weight: normal;
font-style: normal;

}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face { font-family: "altgot"; src: url(../fonts/altgot.eot) /* EOT file for IE */ }
@font-face { font-family: "altgot"; src: url(../fonts/altgot.ttf) /* TTF file for CSS3 browsers */ }


/*********body properties***********/


body{background-color: #e9e9e9; margin:0px; display:block; line-height:18px;color:#808080; font-size:13px; font-family:"droidSans-webfont"; min-width:980px;}

.wt_wrapper{ margin:auto;  width:940px; display:block; clear:both;  padding:0px 20px 0px 20px; }



/*********header properties***********/

.wt_header{ display:block; margin:0px; border-top:3px solid #ed0320; background:url(../images/top.png) repeat-x left top; width:100%; height:117px;}



.wt_header_contact{float:right; width:940px; }

.wt_hcontact{background: url(../images/contact_left.png) no-repeat top left;padding: 0px 0px 0px 17px;background-position: 0px 0px; position:relative; float:right;}

.moduletable_headercontact{background: url(../images/contact_right.png) no-repeat right top;padding: 0px 32px 13px 7px;background-position: 0px 0px;}

.custom_headercontact p{ color:#ffffff; font-size:20px;font-family:'droidSans-webfont'; padding-left:0px !important; padding-top:5px; }


.wt_header_left {float:left; }


.logo{ float:left;}


.logo a {display:block;background:url(../images/logo.png) no-repeat left top; width:330px; height:56px;z-index: 9999;position: relative; outline:none!important; border:0px!important;}


.moduletable_headcontact{ float:right;font-size:16px; font-family:"droidSans-webfont"; color:#545454; line-height: 25px; padding-top:20px;}



.wt_header_bg{ background:url(../images/top_bg.png) repeat-x left top; height:117px; display:block; position:relative; width:100%;}



/*********mainmenu properties***********/

.wt_menu{ background:url(../images/menu_bg.png) repeat-x left top; width:100%; height:45px!important; display:block; clear:both;}



.wt_mainmenu{clear: both;display: block; width:100%;}


.moduletable_mainmenu{ clear:both;display: block; width:100%;/* padding-bottom:20px!important;*/}




/*********centeralign properties***********/

.center_align{ width:940px; display:block; clear:both; margin:auto; background:url(../images/middle_bootom_decrt.png) repeat-x left bottom; position:relative;}



/*********mainslider properties***********/

.wt_mainslider{/*display:block;*/  background:url(../images/banner_bg.jpg) repeat-x left top; /*width:100%;*/ /*height:460px;*/ /*border-bottom:3px solid #313131;*/ /*position:absolute;*/ padding-top:40px;}



.wt_mainwrapper{ width:940px; display:block; clear:both; background:url(../images/wrapper_bg2.png) repeat-y left top;  margin:auto;  position:relative;}


.wt_mainwrapper_middle{ width:940px; display:block; clear:both; background:url(../images/wrapper_bg2.png) repeat-y left top; margin:auto; position:relative; top:-41px; z-index:99;}



.wt_banner{display:block; clear:both;padding: 0px 0px 10px 0px; width:940px;  position:relative; }




.moduletable_mainslider{ display:block;clear:both; width:930px; margin:auto;}


.custom_mainslider{ padding-top:5px; height:370px !important;}



.decoration{ /*background:url(../images/middle_bootom_decrt.png) repeat-x bottom;*/ display:block; width:980px; margin:auto; padding-bottom:5px; background-position-x: 10px; }

.decoration_shade{ width:940px; background:url(../images/shade.png) no-repeat center;padding:0px 20px 0px 20px; overflow:hidden; }


/*********middlebottom properties***********/

.wt_center{ display:block; margin:0px;}

.wt_middle_bottom{ width:906px;overflow: hidden; display:block; padding:20px 14px 0px 17px; }

.wt_middle_border_services{width:906px;overflow: hidden; display:block;;background:url(../images/middle_border.png) repeat-x left bottom; padding-bottom:20px;}


.wt_middle_bottom .moduletable_ourservices h3{color:#494949; font-family:"robotoregular"; font-size:28px; padding-bottom:15px; line-height:30px;}


.custom_ourservices { /*background-color:#efefef; border:1px solid #c5c5c5; border-radius:5px; overflow:auto;*/}

.our_services  ul{ width:280px; padding:20px 0 0px 20px; float:left;}

.our_services  ul.service1{ padding-left:0px !important;}

.our_services  ul.service2{ width:300px !important;}
.our_services  ul.service3{ width:285px !important;}

.our_services  ul li h2{ font-size:26px; color:#606060; font-family:"robotoregular"; padding:15px 0px 10px 0px;}


.our_services  ul li p.para{ padding-bottom:15px; color:#7d7d7d;font-family:"droidSans-webfont"; font-size:13px;}

.our_services  ul li.readmore a{ background:url(../images/readmore_normal.png) no-repeat center;padding: 7px 15px 10px 15px; cursor:pointer; width:94px; height:35px; text-align:center; line-height:30px; }

.our_services  ul li.readmore a:hover{ background:url(../images/readmore_hover.png) no-repeat center; padding: 7px 15px 10px 15px;  color:#FFF;}

.our_services  ul li.readmore a{font-family:"droidSans-webfont"; font-size:13px; /*padding:0px 12px 0px 13px;*/ vertical-align:5px; }

.our_services  ul li.readmore a{color:#7e7e7e;font-family:"droidSans-webfont"; font-size:13px;/* padding:0px 12px 0px 13px;*/ vertical-align:5px;}




/*********middle properties***********/


.halfwidth{ width:600px; float: left;}

.fullwidth{ width: 906px; }

.wt_middle{ width:906px;overflow: hidden; display:block;  padding:20px 17px 15px 17px;}


/*********middleleft properties***********/

.wt_middleleft{/* width:600px;*/ float:left; }


.wt_middleleft h2{ color:#494949; font-family:"robotoregular"; font-size:28px; padding-bottom:20px; line-height:30px; }

.wt_middleleft h3{ color:#ec1c24; font-family:"proxima_novaregular"; font-size:34px;}


/*********middleright properties***********/

.wt_middleright{ width:286px; float:right;background:url(../images/middle_border_right.png) repeat-y left top; padding-left:10px; margin-left:10px; }




/*********enquiry properties***********/

.moduletable_enquiry{ padding-bottom:15px;}

.custom_enquiry .make_enquiry{ background:url(../images/custom_right.png) no-repeat center; height:80px;}

.custom_enquiry .make_enquiry .make_note{ background:url(../images/enquiry_note.png) no-repeat left top; margin-left:15px; background-position:0 3px;}  

.make_enquiry .make_note p{font-family:"robotoregular"; font-size:30px; padding:10px 0px 20px 100px; line-height:30px; }

.make_enquiry .make_note p span{color:#ffffff !important;}



/*********reasons properties***********/

.moduletable_reasons{ padding-bottom:15px;padding-top:15px;}

.custom_reasons .reasons{ background:url(../images/custom_right.png) no-repeat center; height:80px;}

.custom_reasons .reasons p.eleven{ float:left; font-size:80px !important;font-family:"robotoregular";color:#ffffff !important; margin-left:5px; line-height:80px;}

/*.custom_reasons .reasons .why_choose{ background:url(../images/enquiry_note.png) no-repeat left top; margin-left:15px; background-position:0 3px;} */ 

.custom_reasons .why_choose p{font-family:"robotoregular"; font-size:30px; padding:10px 0px 20px 100px; line-height:30px; }

.custom_reasons .why_choose p.why{font-family:"robotoregular"; font-size:14px; padding:0px 0px 20px 90px !important;line-height:0px !important; }

.custom_reasons .why_choose p span{color:#ffffff !important;}


/*********guarante properties***********/

.moduletable_guarante{ padding-bottom:15px;padding-top:25px;}

.custom_guarante .guarante{ background:url(../images/custom_right.png) no-repeat center; height:80px;}

.custom_guarante .guarante .assure{ background:url(../images/guarante.png) no-repeat left top; margin-left:15px; background-position:0 3px;}  

.custom_guarante .assure p{font-family:"robotoregular"; font-size:30px; padding:10px 0px 20px 80px; line-height:30px; }

.custom_guarante .assure p span{color:#ffffff !important;}





/*********middlelast properties***********/

.wt_middle_last{ width:906px;overflow: hidden; display:block; padding:15px 17px 25px 17px; }

.wt_middle_border{width:906px;overflow: hidden; display:block;;background:url(../images/middle_border.png) repeat-x left top; padding-top:15px;}



/*********middle_last_left properties***********/



.wt_middlebleft{ width:600px; float:left; }


.wt_middlebleft h2{ color:#494949; font-family:"robotoregular"; font-size:28px; padding-bottom:10px; line-height:30px; }

.wt_middlebleft h3{ color:#494949; font-family:"robotoregular"; font-size:28px; line-height:30px; padding-bottom:10px;}


/*********middle_last_right properties***********/

.wt_middlebright{ width:286px; float:right; padding-left:20px; }







.fullwidth p{ border-right:none !important; padding-right:0px !important;}

.item-page{ }

.item-page p{ font-family:"droidSans-webfont"; padding-bottom:10px; color:#808080;}

.item-page h3{ font-size:14px; font-family:"droidSans-webfont"; padding-bottom:10px; color:#424242;}


#system-message{ margin-top:0px;}



.para1{ color:#6a6a6a;font-family: "droidSans-webfont";}

.moduletable_testimonials h3{color:#791021; font-family:"proxima_novaregular"; font-size:26px;padding-bottom:15px; }



.img1{ vertical-align:0px; padding-right:10px;}

.img2{ vertical-align:-6px; padding-left:10px;}

.test_block{ margin-bottom:20px; border:5px solid #d1d1d1; border-radius:15px; padding:10px 20px 10px 20px; background-color:#eaeaea;}

/*.wt_ourservices{ clear:both; overflow:auto; padding-top:30px; padding-bottom:25px;background:url(../images/middle_border.jpg) repeat-x left top;width: 940px;
display: block; }

.wt_ourservices h3{color:#791021; font-family:"proxima_novaregular"; font-size:26px; padding-bottom:20px; }
*/
.sotss-skin-tango{ border:1px solid #c5c5c5; border-radius:7px;background: #eaeaea;}

#sotss-skin-tango-93 .sotss-container-horizontal{ width:893px !important; padding: 20px 10px 20px 15px !important; }

.media img{ border:5px solid #bbbbbb; border-radius:3px;}

#sotss-skin-tango-93 .SotSimpleSlider_item .media{ padding:0px !important;}

#sotss-skin-tango-93 .sotss-clip-horizontal{ width:918px;}

#sotss-skin-tango-93 .SotSimpleSlider_item .contentSlider{ padding:15px 0px 0px 0px;}

.arrownav{ background:url(../images/topnav_bg.png) no-repeat; position:absolute; width:80px; height:51px; float:right; top:-44px; right:-21px;}


.item-page h3.reasons{ text-align:left; font-size:28px !important; padding-bottom:10px;}

/*********testimonial properties***********/


#rsmsc_scroller {
width: 250px;
height: 210px;
border: 1px solid #d7d7d7;
padding:20px 15px 20px  15px !important;
border-radius:3px !important;
background-color:#ebebeb !important;
}


.moduletable_testimonials h3{color:#494949 !important; font-family:"robotoregular" !important; font-size:28px!important; line-height:30px!important; padding-bottom:20px!important;}

.rs_names{ float:right; font-size:13px!important; color:#121212!important; /*font-family:Arial, Helvetica, sans-serif;*/ font-style:italic !important; font-weight:normal!important; padding-right:5px;}

.rs_date{ display:none;}

.innerDiv div{ font-size:13px; color:#494949;font-family:"droidSans-webfont"; }

.RSWS_right_quote img{ vertical-align:-8px;}
/*

.innerDiv{ width:230px !important;}*/



/*********gallery properties***********/



#sigplus_0a05b14f92f1655d034e3db1283f5907 ul li a img{-webkit-box-shadow: 0px 0px 5px 0px rgba(221,221,221,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(221,221,221,1);
box-shadow: 0px 0px 5px 0px rgba(221,221,221,1);}


/*********footer properties***********/



.wt_footer{ overflow:hidden; display:block; background: #e0e0e0 url(../images/footer_bg.jpg) repeat left top; border-top:5px solid #2b2727; clear:both; margin-top:30px;padding-bottom: 20px;}

.wt_footer .wt_footeritems{ width:940px; clear:both; display:block; overflow:auto; }

.wt_footeritems .moduletable_footeritems{ width:300px;  margin-top:25px; float:left; /*margin-bottom:20px;*/ background:url(../images/footer_border_right2.png) repeat-y right ;}

.wt_footeritems h3{ padding:0px 0px 10px 0px; font-size:24px; font-family:"proxima_novaregular"; color:#dedede;}


/*********footer menu properties***********/


.moduletable_footeritems ul li{ background:url(../images/list.png) no-repeat left; background-position:0 12px; padding-left:15px; line-height:30px; }


.moduletable_footeritems ul li a{ color:#9c9c9c;font-size:13px; font-family:"droidSans-webfont"; } 


.moduletable_footeritems ul li.active a{ color:#dedede;}


.moduletable_footeritems ul li:hover a{ color:#dedede;}


.moduletable_footeritems ul li.item-107{ padding-left:0px !important;}

.moduletable_footeritems ul li.item-113{ border-right:0px !important;}



/*********footer contact us properties***********/

.wt_footeritems .moduletable_footeritems_contact{width:300px; padding-bottom:60px; margin-top:25px; float:left; padding-left:20px; background:url(../images/footer_border_right2.png)repeat-y right ;}

.moduletable_footeritems_contact h3{padding:0px 0px 10px 0px; font-size:24px; font-family:"proxima_novaregular"; color:#dedede;}


.moduletable_footeritems_contact p{color:#9d9d9d;font-size:13px; font-family:"droidSans-webfont";line-height:30px;}

.moduletable_footeritems_contact p.mail{font-size:15px; font-family:"droidSans-webfont";line-height:30px;}

.moduletable_footeritems_contact p.call{font-size:15px; font-family:"droidSans-webfont";line-height:30px;}




/*********footer follow us properties***********/

.wt_footeritems .moduletable_footeritems_follow{width:300px;  padding-top:25px; padding-bottom:20px; float:left; padding-left:20px;}

.custom_footeritems_follow p.footer_follow{ padding-top:10px; line-height:30px;}

.custom_footeritems_follow p.footer_follow a img{ cursor:pointer;}

.custom_footeritems_follow p.footer_logo{ padding-top:15px; padding-bottom:15px;}

.custom_footeritems_follow p.rights{ line-height:22px !important;}
.custom_footeritems_follow p.rights a{ color:#fff!important;}

.moduletable_footerlink { float:right;}

.custom_footerlink{ margin-top:-25px;}



.moduletable_copyright{ padding-top:10px; padding-bottom:10px; }

.custom_copyright p span{ text-align:center;}







/*********Contact us properties***********/


.alert alert-error{ width:48%!important; display:block!important; clear:both!important; overflow:hidden!important; float:left!important;}

.contact_left{ width:49%; overflow:hidden; float:left; }

.contact_right{ width:46%;  padding-left:30px; float:right;border-left:1px solid #e5e5e5;}


.map{ border: 3px solid #d1d1d1;  border-radius:5px; margin:0px !important; }

.address_map{margin-top:35px; }

.address h3{ font-size:24px; color:#494949; font-family:"robotoregular"; padding-top:20px; padding-bottom:10px;}



#xmap h1{ color: #494949;
font-family: "robotoregular";
font-size: 28px;
line-height: 30px;}

#xmap h2{ font-size:24px !important; padding-top:20px;}

#xmap ul{ padding-left:10px;}

#xmap li{ padding:5px 0px 5px 20px; list-style:none; background:url(../images/list.png) no-repeat; background-position:0 12px;}


#xmap li a{color:#808080; font-size:13px; font-family:"droidSans-webfont";}

#xmap li a:hover{ color:#ec0420;}


.muted{ display:none;}


#div_captcha_new a{ color:#2b42b9; font-size:14px; font-family:"droidSans-webfont"; }

.boxplus-slider{ width:920px !important;}

.boxplus-viewport img{ width:200px; height:130px; border: 5px solid #bbbbbb !important;border-radius: 3px; }

.boxplus-viewport li{padding:0px 20px 0px 20px;}

.fancybox-wrap{ width:430px !important;height:260px !important;}

.fancybox-inner{ width:400px !important;  height:260px !important;}

/*.fancybox-image, .fancybox-iframe{ max-width:400px !important; max-height:260px !important; }*/

.moduletable_custom{display: block;padding: 30px 0px 30px 0px;clear: both;}

.custom_custom p img{border: 7px solid #eeeeee;border-radius: 5px;}


.contentpaneopen{ float:left;}






.sigplus-gallery sigplus-left sigplus-clear ul li a img{-webkit-box-shadow: 0px 0px 5px 0px rgba(221,221,221,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(221,221,221,1);
box-shadow: 0px 0px 5px 0px rgba(221,221,221,1);}


 .moduletable_static{ background:url(../images/banner_bootom_decrt.png) repeat-x bottom left; height:280px;z-index: 60; padding-top:5px; margin-left:5px;}
 
 .bt-cs .bt-inner .bt-title{width: 255px!important; left:6px!important;}
 .bt-cs .bt-inner img{border: 4px solid #ffffff;}
 .moduletable_footeritems_contact a:hover span{color:#fff!important;}
 .RSWS_testimonial{ color:#808080;}
 div#b2jcontainer_m100.b2jcontainer{ width:450px;}

.b2jcontainer .btn{ 	background: url(../images/readmore_normal.png) no-repeat center;	padding: 7px 15px 10px 15px; cursor:pointer; 	width:94px; 	
height:40px;	text-align:center; color: #7e7e7e;}
.b2jcontainer .btn:hover{ background:url(../images/readmore_hover.png) no-repeat center; padding: 7px 15px 10px 15px;  color:#FFF;}

.b2jcontainer .btn span{ font-size:13px;  font-family:"droidSans-webfont"; }
div#b2jcontainer_m100 .alert-error{width: 380px;float: left;}
iv#b2jcontainer_m100 .alert-info{width: 380px;float: left;}
.RSWS_testmonial_subtext{font-style:italic;}
.custom_logos{ padding-top:20px;}